<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4125s000" xml:lang="it">
   <Header>
      <Title>Effetto commerciale attivo (TNR) (tfcmg4125s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare e gestire i dettagli degli <Link href="/baanerp/tf/glossary/glossary#000442" role="glossary">effetti commerciali attivi</Link> generati nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg4225m000" role="session">Generazione effetti commerciali attivi (TNR) (tfcmg4225m000)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Vengono visualizzati solo i campi rilevanti per l'effetto commerciale, a seconda dei passaggi selezionati per il metodo di incasso dell'effetto commerciale nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Metodo pagam./incasso (tfcmg0140s000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Effetti commerciali - Panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000409" role="manual">Creazione di un batch per avvisi di incasso automatico sugli effetti commerciali</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Generale</Title>
         <FieldGroup>
            <Title>Dettagli effetto comm.</Title>
            <FieldHelp ID="tfcmg425.recm" OtherIDs="recm.desc">
               <Header>
                  <Title>Metodo incasso</Title>
               </Header>
               <FuncDesc>Il metodo di incasso dell'effetto commerciale attivo.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.tnrn">
               <Header>
                  <Title>Numero TNR</Title>
               </Header>
               <FuncDesc>Il numero di effetto commerciale attivo generato basato sul gruppo e la serie di numeri immessi nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0516m000" role="session">Tipi di effetto commerciale (tfcmg0516m000)</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.tnst">
               <Header>
                  <Title>Stato TNR</Title>
               </Header>
               <FuncDesc>Lo stato corrente dell'effetto commerciale attivo.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Quando si crea un effetto commerciale attivo, per impostazione predefinita lo stato è <GUIRef href="/baanerp/tf/domains/cmg.tnst#open" role="option">Aperto</GUIRef>. Durante l'elaborazione, lo stato dell'effetto commerciale attivo viene modificato in base ai passaggi selezionati per il metodo di incasso.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.atnr">
               <Header>
                  <Title>Numero effettivo TNR</Title>
               </Header>
               <FuncDesc>Il numero dell'effetto commerciale stampato da LN sull'effetto commerciale.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Se il numero dell'effetto commerciale richiesto è diverso dal numero dell'effetto commerciale generato, immettere il numero dell'effetto commerciale effettivo. Se la convalida del numero per il tipo di effetto commerciale è Modulo 11, LN convalida il numero dell'effetto commerciale quando vengono salvati i dati.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.refr">
               <Header>
                  <Title>Rif.</Title>
               </Header>
               <FuncDesc>Gli ID delle fatture o delle note di accredito a cui è collegato l'effetto commerciale attivo.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.pbbp" OtherIDs="pbbp.nama">
               <Header>
                  <Title>Orig. pag.</Title>
               </Header>
               <FuncDesc>Il Business Partner 'Origine pagamento' da cui viene ricevuto l'effetto commerciale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.itbp" OtherIDs="itbp.nama">
               <Header>
                  <Title>BP Dest. fattura</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale sostituisce una fattura, questo è il Business Partner 'Destinazione fattura' della fattura.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.fdep">
               <Header>
                  <Title>Ufficio di amministrazione</Title>
               </Header>
               <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#000334" role="glossary">reparto contabilità</Link> per il quale deve essere registrato l'effetto commerciale.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Per impostazione predefinita, LN visualizza il reparto definito per il Business Partner nella sessione <GUIRef href="/baanerp/tc/com/tccom4114s000" role="session">BP 'Origine pagamento' (tccom4114s000)</GUIRef>.</Paragraph>
                  <Paragraph>Se la casella di controllo <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.fdep" role="manual">Ufficio amministrazione effetti commerciali</GUIRef> è selezionata nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">Parametri CMG (tfcmg0100s000)</GUIRef>, è possibile selezionare un reparto. Successivamente sarà possibile generare un report dei saldi degli effetti commerciali per Business Partner per reparto.</Paragraph>
               </SimpleSection>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli data</Title>
            <FieldHelp ID="tfcmg425.trdt">
               <Header>
                  <Title>Data registrazione</Title>
               </Header>
               <FuncDesc>La data in cui l'effetto commerciale è stato creato ed è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#received" role="option">Ricevuto</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.topa">
               <Header>
                  <Title>Termini di pagamento</Title>
               </Header>
               <FuncDesc>I termini di pagamento applicabili all'effetto commerciale.</FuncDesc>
               <SimpleSection>
                  <Paragraph> LN utilizza i dettagli dei termini di pagamento per calcolare la data di scadenza dell'effetto commerciale.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.mtdt">
               <Header>
                  <Title>Data scadenza effettiva</Title>
               </Header>
               <FuncDesc>La data di scadenza dell'effetto commerciale attivo.</FuncDesc>
               <SimpleSection>
                  <Paragraph> LN utilizza i dettagli dei termini di pagamento per calcolare la data di scadenza dell'effetto commerciale. Alla scadenza, l'effetto commerciale deve essere saldato.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.csdt">
               <Header>
                  <Title>Data incasso</Title>
               </Header>
               <FuncDesc>La data in cui è possibile incassare l'effetto commerciale attivo. Questa è la data di scadenza effettiva, tenuto conto dei giorni festivi.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli banca e incasso</Title>
            <FieldHelp ID="tfcmg425.bacu">
               <Header>
                  <Title>Banca pagam.</Title>
               </Header>
               <FuncDesc>Il conto bancario del Business Partner 'Origine pagamento'.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Se questo campo viene lasciato vuoto, è possibile assegnare automaticamente una banca all'effetto commerciale nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg4526m000" role="session">Effetti commerciali attivi selezionati per elaborazione (tfcmg4526m000)</GUIRef>.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.bank" OtherIDs="bank.desc">
               <Header>
                  <Title>Banca raccolta</Title>
               </Header>
               <FuncDesc>La banca in cui deve essere pagato l'effetto commerciale attivo.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Se questo campo viene lasciato vuoto, è possibile assegnare automaticamente una banca all'effetto commerciale nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg4526m000" role="session">Effetti commerciali attivi selezionati per elaborazione (tfcmg4526m000)</GUIRef>.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="curr.desc">
               <Header>
                  <Title>Valuta</Title>
               </Header>
               <FuncDesc>La valuta dell'effetto commerciale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.btno">
               <Header>
                  <Title>Numero batch avvisi TNR</Title>
               </Header>
               <FuncDesc>Il batch di avvisi a cui appartengono le righe di avviso utilizzate per generare l'effetto commerciale attivo. Dopo l'elaborazione dell'effetto commerciale, non è possibile cambiare il numero di batch.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli importo</Title>
            <FieldHelp ID="tfcmg425.amnt">
               <Header>
                  <Title>Importo</Title>
               </Header>
               <FuncDesc>L'importo dell'effetto commerciale espresso nella relativa valuta.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.amth">
               <Header>
                  <Title>Importo VL</Title>
               </Header>
               <FuncDesc>L'importo dell'effetto commerciale nella valuta locale. Scegliere Cambia valuta dal menu Strumenti per passare da una valuta locale a un'altra.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.oest">
               <Header>
                  <Title>Imposta di bollo</Title>
               </Header>
               <FuncDesc>Se all'effetto commerciale viene applicata l'<Link href="/baanerp/tc/glossary/glossary#000400" role="glossary">imposta di bollo</Link>, questo è l'importo di tale imposta espresso nella valuta dell'effetto commerciale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="sttx.amth">
               <Header>
                  <Title>Importo VL</Title>
               </Header>
               <FuncDesc>L'importo dell'<Link href="/baanerp/tc/glossary/glossary#000400" role="glossary">imposta di bollo</Link> espresso nella valuta locale. Scegliere Cambia valuta dal menu Strumenti per passare da una valuta locale a un'altra.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title>Varie</Title>
         <FieldGroup>
            <Title>Dettagli documento pagamento</Title>
            <FieldHelp ID="tfcmg425.ptyp" OtherIDs="tfcmg425.pdoc">
               <Header>
                  <Title>Documento effetto comm.</Title>
               </Header>
               <FuncDesc>Se è stato ricevuto un pagamento per l'effetto commerciale, in questo campo vengono indicati il tipo di transazione e il numero del documento di pagamento.</FuncDesc>
               <SimpleSection>
                  <Paragraph> LN recupera il tipo di transazione dalla sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0112s000" role="session">Parametri effetti commerciali (tfcmg0112s000)</GUIRef>.</Paragraph>
                  <Paragraph> LN genera il numero di documento in base al valore immesso nel campo <GUIRef href="/baanerp/tf/cmg/tfcmg0112s000#tfcmg010.rser" role="manual" Update="No">Serie transazione per TNR</GUIRef> della sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0112s000" role="session">Parametri effetti commerciali (tfcmg0112s000)</GUIRef>.</Paragraph>
               </SimpleSection>
               <Note>
                  <SectionTitle> Nota</SectionTitle>
                  <Paragraph>Se l'effetto commerciale, a seconda del tipo, sostituisce la fattura, il numero di documento viene immesso al momento della ricezione o dell'emissione dell'effetto commerciale.</Paragraph>
               </Note>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli dimensione</Title>
            <FieldHelp ID="tfcmg425.dim1"
                       OtherIDs="tfcmg425.dim2 tfcmg425.dim3 tfcmg425.dim4 tfcmg425.dim5 dim1.desc dim2.desc dim3.desc dim4.desc dim5.desc">
               <Header>
                  <Title>Dimensione</Title>
               </Header>
               <FuncDesc>La dimensione in cui deve essere registrato il pagamento.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Varie</Title>
            <FieldHelp ID="tfcmg425.bppn">
               <Header>
                  <Title>N. pagamento BP</Title>
               </Header>
               <FuncDesc>Il numero di pagamento utilizzato dal Business Partner.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.otnr">
               <Header>
                  <Title>N. obsoleto TNR</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato creato dopo l'annullamento di uno precedente, questo è il numero dell'effetto commerciale precedente.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.user">
               <Header>
                  <Title>Utente</Title>
               </Header>
               <FuncDesc>L'ID dell'utente che ha creato l'effetto commerciale.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title>Dettagli elaborazione - 1</Title>
         <FieldGroup>
            <Title>Dettagli data</Title>
            <FieldHelp ID="tfcmg425.rcdt">
               <Header>
                  <Title>Data ricezione documento</Title>
               </Header>
               <FuncDesc>La data in cui il ricevimento dell'effetto commerciale è stato registrato e in cui l'effetto è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#received" role="option">Ricevuto</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.isdt">
               <Header>
                  <Title>Data emissione documento</Title>
               </Header>
               <FuncDesc>La data in cui l'effetto commerciale è stato emesso ed è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#issued" role="option">Emesso</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.stbd">
               <Header>
                  <Title>Data di invio documento a BP</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato inviato a un Business Partner, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#sent.to.bp" role="option">Inviato a BP</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.abbd">
               <Header>
                  <Title>Data accettazione documento dal BP</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato accettato dal Business Partner, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#accepted.by.bp" role="option">Accettato da BP</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.sbdt">
               <Header>
                  <Title>Data invio documento alla banca</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato inviato a una banca, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#sent.to.bank" role="option">Inviato alla banca</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.mrdt">
               <Header>
                  <Title>Data scadenza documento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è <Link href="/baanerp/tf/glossary/glossary#000443" role="glossary">maturato</Link>, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#matured" role="option">Maturato</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.pddt">
               <Header>
                  <Title>Data pagam. documento</Title>
               </Header>
               <FuncDesc>Se si è ricevuto un pagamento per l'effetto commerciale, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#paid" role="option">Pagato</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.stdt">
               <Header>
                  <Title>Data di saldo documento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato saldato, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#settled" role="option">Saldato</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.disd">
               <Header>
                  <Title>Data di insolvenza documento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è rimasto insoluto, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#dishonored" role="option">Insoluto</GUIRef>.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli girata</Title>
            <FieldHelp ID="tfcmg425.endt">
               <Header>
                  <Title>Data di girata documento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato <Link href="/baanerp/tf/glossary/glossary#000441" role="glossary">girato</Link>, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#endorsed" role="option">Girato</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.enbp">
               <Header>
                  <Title>Girato a BP</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato <Link href="/baanerp/tf/glossary/glossary#000441" role="glossary">girato</Link>, questo è il Business Partner 'Origine fattura' alla cui fattura di acquisto è stata effettuata la girata.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.enda">
               <Header>
                  <Title>Girante effettivo per TNR</Title>
               </Header>
               <FuncDesc>Il nome della persona che ha girato l'effetto commerciale attivo.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.endr">
               <Header>
                  <Title>Documento girato pro-solvendo</Title>
               </Header>
               <FuncDesc> Se la casella di controllo è selezionata, l'effetto commerciale è stato <Link href="/baanerp/tf/glossary/glossary#000441" role="glossary">girato</Link> 
                  <Link href="/baanerp/tf/glossary/glossary#000425" role="glossary">pro-solvendo</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.tnpn">
               <Header>
                  <Title>Numero TNP</Title>
               </Header>
               <FuncDesc>Il numero dell'effetto commerciale passivo generato in base al gruppo e alla serie di numeri immessi nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0516m000" role="session">Tipi di effetto commerciale (tfcmg0516m000)</GUIRef>.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title>Dettagli elaborazione - 2</Title>
         <FieldGroup>
            <Title>Dettagli sconto</Title>
            <FieldHelp ID="tfcmg425.sbdd">
               <Header>
                  <Title>Inviato alla banca per sconto</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato inviato a una banca per lo <Link href="/baanerp/tf/glossary/glossary#000439" role="glossary">sconto</Link>, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#sent.for.disc" role="option">Inviato alla banca per sconto</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.dsdt">
               <Header>
                  <Title>Data di sconto documento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato inviato a una banca per lo <Link href="/baanerp/tf/glossary/glossary#000439" role="glossary">sconto</Link>, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#discounted" role="option">Scontato</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.curr">
               <Header>
                  <Title>Valuta</Title>
               </Header>
               <FuncDesc>La valuta dell'effetto commerciale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.disa">
               <Header>
                  <Title>Importo sconto</Title>
               </Header>
               <FuncDesc>L'importo dello sconto nella valuta dell'effetto commerciale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="sel.hcur">
               <Header>
                  <Title>Valuta locale</Title>
               </Header>
               <FuncDesc>La valuta locale. Scegliere Cambia valuta dal menu Strumenti per passare da una valuta locale a un'altra.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="disa.amth">
               <Header>
                  <Title>Importo VL</Title>
               </Header>
               <FuncDesc>L'importo dello sconto nella valuta locale. Scegliere Cambia valuta dal menu Strumenti per passare da una valuta locale a un'altra.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.coma">
               <Header>
                  <Title>Importo commissione</Title>
               </Header>
               <FuncDesc>L'importo della commissione nella valuta dell'effetto commerciale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="coma.amth">
               <Header>
                  <Title>Importo VL</Title>
               </Header>
               <FuncDesc>L'importo della commissione nella valuta locale. Scegliere Cambia valuta dal menu Strumenti per passare da una valuta locale a un'altra.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.disr">
               <Header>
                  <Title>Scontato pro-solvendo</Title>
               </Header>
               <FuncDesc> Se la casella di controllo è selezionata, l'effetto commerciale è stato <Link href="/baanerp/tf/glossary/glossary#000439" role="glossary">scontato</Link> 
                  <Link href="/baanerp/tf/glossary/glossary#000425" role="glossary">pro-solvendo</Link>.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli garanzia collaterale</Title>
            <FieldHelp ID="tfcmg425.cldt">
               <Header>
                  <Title>Data documento collaterale</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato utilizzato come <Link href="/baanerp/tf/glossary/glossary#000440" role="glossary">garanzia collaterale</Link>, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#collateral" role="option">Collaterale</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.dcol">
               <Header>
                  <Title>Depositante garanzia collat.</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato utilizzato come <Link href="/baanerp/tf/glossary/glossary#000440" role="glossary">garanzia collaterale</Link>, questo è il Business Partner a cui l'effetto commerciale attivo viene inviato come garanzia collaterale.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.bcol">
               <Header>
                  <Title>Banca garanzia collat.</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato utilizzato come <Link href="/baanerp/tf/glossary/glossary#000440" role="glossary">garanzia collaterale</Link>, questa è la banca che ha accettato tale garanzia.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Dettagli annullamento</Title>
            <FieldHelp ID="tfcmg425.cncd">
               <Header>
                  <Title>Data annullamento documento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato annullato, questa è la data in cui è passato allo stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#cancelled" role="option">Annullato</GUIRef>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tfcmg425.cnre">
               <Header>
                  <Title>Motivo dell'annullamento</Title>
               </Header>
               <FuncDesc>Se l'effetto commerciale è stato annullato, questo è il motivo dell'annullamento.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
</Session>